{
  "name" : "tenant-create",
  "configKey" : "tenant-create",
  "tabExpression" : "Mandant {{ data.tenant.name?:'neu' }}",
  "readonlyExpression" : "data.vorgang_status > 90",
  "components" : [ {
    "type" : "columns",
    "key" : "dossier",
    "columns" : [ {
      "components" : [ {
        "type" : "columns",
        "key" : "header",
        "autoGrow" : "true",
        "columns" : [ {
          "components" : [ {
            "type" : "form",
            "key" : "header-left",
            "readonlyExpression" : "true"
          } ],
          "width" : "calc(100% - 350px)"
        }, {
          "components" : [ {
            "type" : "form",
            "key" : "header-right",
            "readonlyExpression" : "true"
          } ],
          "width" : "350px"
        } ]
      }, {
        "type" : "html",
        "content" : "<hr>"
      }, {
        "type" : "columns",
        "key" : "first-column",
        "columns" : [ {
          "components" : [ {
            "type" : "page",
            "key" : "dossier-page",
            "toc" : "left",
            "sections" : [ {
              "type" : "section",
              "key" : "tenant-notice",
              "title" : "Hinweise",
              "components" : [ {
                "type" : "form",
                "key" : "tenant-notice"
              } ]
            }, {
              "type" : "section",
              "key" : "tenant",
              "title" : "Mandant",
              "components" : [ {
                "type" : "form",
                "key" : "tenant"
              } ]
            }, {
              "type" : "section",
              "key" : "aktionen",
              "title" : "Aktionen",
              "visibleExpression" : "true",
              "components" : [ {
                "type" : "form",
                "key" : "progress-bar",
                "readonlyExpression" : "true"
              }, {
                "type" : "columns",
                "key" : "a_key",
                "columns" : [ {
                  "width" : "75%",
                  "components" : [ {
                    "type" : "form",
                    "key" : "current-job-left",
                    "readonlyExpression" : "true"
                  } ]
                }, {
                  "width" : "25%",
                  "components" : [ {
                    "type" : "form",
                    "key" : "current-job-right",
                    "readonlyExpression" : "true"
                  } ]
                } ]
              }, {
                "type" : "form",
                "key" : "current-jobs",
                "readonlyExpression" : "true"
              } ]
            }, {
              "type" : "section",
              "key" : "dossier-comments",
              "title" : "Kommentare",
              "components" : [ {
                "type" : "comments",
                "key" : "comments"
              } ]
            }, {
              "type" : "section",
              "key" : "dossier-history",
              "title" : "Protokoll",
              "components" : [ {
                "type" : "history",
                "key" : "history"
              } ]
            } ]
          } ],
          "width" : "9"
        }, {
          "components" : [ {
            "type" : "help-text",
            "key" : "help-text"
          }, {
            "type" : "action-list",
            "key" : "action-list"
          } ],
          "width" : "350px"
        } ]
      } ],
      "width" : "12"
    } ]
  } ]
}